opj_jp2_index Struct Reference

Index structure of the JP2 file EXPERIMENTAL FOR THE MOMENT. More...

`#include <openjpeg.h>`

## Data Fields

OPJ_INT32 | not_used

## Detailed Description

Index structure of the JP2 file EXPERIMENTAL FOR THE MOMENT.

## Field Documentation

## not_used

OPJ_INT32 opj_jp2_index::not_used

The documentation for this struct was generated from the following file:

- openjpeg.h